/*Globales*/
img {
  width: 100%;
  margin: 0 auto;
}
a {
  text-decoration: none;
}
p {
  margin: 0;
}

/*Utilidades*/
.banner-desk {
  display: none !important;
}
@media (min-width: 780px) {
  .banner-desk {
    display: block !important;
  }
  .banner-mob {
    display: none !important;
  }
}

.circulo-sn-form {
  width: 99%;
  margin: 10px auto;
}
.form-circulo-sn {
  margin: 5px auto;
  padding: 15px;
  border: 1px solid #eaeaea;
  background-color: #faf6f6;
  border-radius: 25px;
}
.form-input-circulo-sn {
  display: block;
  width: 100%;
  margin: 0 auto;
}
.campo-circulo-sn {
  margin: 35px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.campo-circulo-sn label {
  flex: 0 1 calc(30% - 10px);
  color: #ff0000;
  font-weight: bold;
  font-family: 'Roboto';
  font-size: 0.8em;
}
.campo-circulo-sn input {
  display: block;
  flex: 0 0 calc(70% - 10px);
  padding: 15px;
  border: 1px solid #ff0000;
  border-radius: 5px;
  font-weight: bold;
  font-family: sans-serif;
  font-size: 0.7em;
}
.campo-circulo-sn input::placeholder {
  color: #4b4b4b;
}
#btn-enviar {
  width: 55%;
  margin: 20px auto;
  padding: 10px;
  text-align: center;
  font-family: 'Bebas Neue';
  letter-spacing: 1px;
  border: solid 1px #ff0000;
  background-color: #ff0000;
  color: #ffff;
  border-radius: 5px;
  font-size: 1.2em;
}
#btn-envia:hover {
  cursor: pointer;
}
@media (min-width: 330px) {
  .campo-circulo-sn label {
    font-size: 0.9em;
  }
  .campo-circulo-sn input {
    font-size: 0.8em;
  }
  #btn-enviar {
    width: 55%;
    font-size: 1.3em;
  }
}
@media (min-width: 448px) {
  .circulo-sn-form {
    width: 98%;
    margin: 15px auto;
  }
  .campo-circulo-sn label {
    font-size: 1em;
  }
  .campo-circulo-sn input {
    font-size: 0.9em;
  }
  #btn-enviar {
    width: 52%;
    font-size: 1.5em;
  }
}
@media (min-width: 600px) {
  .circulo-sn-form {
    width: 90%;
  }
  .campo-circulo-sn label {
    font-size: 1.1em;
  }
  .campo-circulo-sn input {
    font-size: 1em;
  }
  #btn-enviar {
    width: 50%;
    font-size: 1.6em;
  }
}
@media (min-width: 780px) {
  .circulo-sn-form {
    width: 85%;
  }
  .form-circulo-sn {
    margin: 10px auto;
    padding: 20px;
  }
  .campo-circulo-sn {
    margin: 45px auto;
  }
  .campo-circulo-sn label {
    font-size: 1.2em;
  }
  .campo-circulo-sn input {
    font-size: 1.1em;
  }
  #btn-enviar {
    width: 45%;
    font-size: 1.7em;
  }
}
@media (min-width: 900px) {
  .circulo-sn-form {
    width: 75%;
  }
  .form-circulo-sn {
    margin: 15px auto;
    padding: 25px;
  }
  .campo-circulo-sn {
    margin: 48px auto;
  }
  .campo-circulo-sn label {
    font-size: 1.3em;
  }
  .campo-circulo-sn input {
    font-size: 1.2em;
  }
  #btn-enviar {
    width: 42%;
    font-size: 1.8em;
  }
}
@media (min-width: 1200px) {
  .circulo-sn-form {
    width: 65%;
  }
  .form-circulo-sn {
    margin: 20px auto;
    padding: 30px;
  }
  .campo-circulo-sn {
    margin: 50px auto;
  }
  .campo-circulo-sn label {
    font-size: 1.4em;
  }
  .campo-circulo-sn input {
    font-size: 1.3em;
  }
  #btn-enviar {
    width: 38%;
    font-size: 1.9em;
  }
}
@media (min-width: 1400px) {
  .circulo-sn-form {
    width: 60%;
  }
  .form-circulo-sn {
    margin: 25px auto;
    padding: 35px;
  }
}
